## WebKitDOMStyleSheetList WebKitDOMStyleSheetList |

## Functions

WebKitDOMStyleSheet * | webkit_dom_style_sheet_list_item ()
gulong | webkit_dom_style_sheet_list_get_length ()

## Properties

gulong | length | Read

## Types and Values

struct | WebKitDOMStyleSheetList

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMStyleSheetList

## Description

## Functions

### webkit_dom_style_sheet_list_item ()

    WebKitDOMStyleSheet *
    webkit_dom_style_sheet_list_item (WebKitDOMStyleSheetList *self,
                                      gulong index);

`webkit_dom_style_sheet_list_item` has been deprecated since version 2.22 and should not be used in newly-written code.

Use JavaScriptCore API instead

#### Parameters

self | A WebKitDOMStyleSheetList |
index | A gulong |

#### Returns

A WebKitDOMStyleSheet.

[transfer full]

### webkit_dom_style_sheet_list_get_length ()

    gulong
    webkit_dom_style_sheet_list_get_length
                                   (WebKitDOMStyleSheetList *self);

`webkit_dom_style_sheet_list_get_length` has been deprecated since version 2.22 and should not be used in newly-written code.

Use JavaScriptCore API instead

#### Parameters

self | A WebKitDOMStyleSheetList |

#### Returns

A gulong

## Types and Values

### struct WebKitDOMStyleSheetList

    struct WebKitDOMStyleSheetList;

## Property Details

### The `“length”` property

      “length”                   gulong

read-only gulong StyleSheetList:length.

Owner: WebKitDOMStyleSheetList

Flags: Read